/** Shopify CDN: Minification failed

Line 129:8 Expected ":"
Line 587:0 Unexpected "{"

**/
:root{
    --wizzy-primary: #000;
}
.wizzy-search-wrapper .wizzy-search-filters-left .wizzy-facet-body .wizzy-facet-list .wizzy-facet-list-item.facet-range-item .noUi-horizontal .noUi-handle
{
    background: #fff url("data:image/svg+xml,%3Csvg width='7' height='7' viewBox='0 0 7 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0H1V7H0V0Z' fill='%23151515'/%3E%3Cpath d='M3 0H4V7H3V0Z' fill='%23151515'/%3E%3Cpath d='M6 0H7V7H6V0Z' fill='%23151515'/%3E%3C/svg%3E%0A") center center no-repeat;
    border-radius: 0;
}
.wizzy-search-wrapper .wizzy-search-filters-left .wizzy-facet-body .wizzy-facet-list .wizzy-facet-list-item.facet-range-item .noUi-horizontal
{
    height: 5px;
}
.wz-active .wizzy-autocomplete-wrapper
{
    display: flex !important;
}
.wizzy-autocomplete-wrapper
{
    display: none !important;
}
.wizzy-autocomplete-open.wz-active
{
    overflow: hidden !important;
}
/* 
 .wizzy-autocomplete-open #wrapper .click-capture {
    opacity: 1 !important;
    visibility: visible !important;
    pointer-events: all;
    display: block !important;
    width: 100% !important;
    height: 100% !important;
} */
/* .side-panel.search-drawer.active .wizzy-autocomplete-wrapper {
    display: flex !important;
} */
.noUi-horizontal .noUi-handle
{
    top: -9px;
}
.wizzy-grid-filters-box
{
    flex: 0 0 97%;
    background: #fff;
    border: 1px solid #000;
    margin: 0 15px;
    margin-bottom: 20px;
}
.wizzy-grid-filters-box .wizzy-facet-list li
{
    border: 1px solid #000;
}
.wzGridFilters-more-less-btn
{
    margin-left: 15px;
    background: #000;
    color: #fff;
    border-radius: 20px;
    padding: 5px 15px;
}

.wizzy-grid-filters-box .wizzy-facet-list
{
    align-items: center;
    margin-left: 0;
    margin-top: 10px;
}
.wizzy-grid-filters-box .wizzy-facet-list-item-checkbox
{
    display: none !important;
}
.wizzy-grid-filters-box .wizzy-facet-list-item-count
{
    display: none !important;
}
.wizzy-facet-body .thb-filter-availability 
{
    display: none;
}
.wizzy-facet-body.facet-body-inStock .thb-filter-availability 
{
    display: flex;
}
.wizzy-facet-body.facet-body-inStock .wizzy-facet-list , .wizzy-facet-body.facet-body-inStock .facet-head-search-input
{
        display: none !important;
}
.wizzy-facet-body.facet-body-inStock .facet-search-wrapper:before 
{
    content:unset !important;
}
.wizzy-autocomplete-wrapper .wizzy-autocomplete-suggestions ul.autocomplete-suggestions-list li.autocomplete-item-head
{
    font-style: normal;
    font-weight: var(--font-body-bold-weight, 600);
    font-size: .75rem !important;
    line-height: 2 !important;
    letter-spacing: .1em !important;
    text-transform: uppercase !important;
    color: var(--color-body) !important;
}
.wizzy-autocomplete-wrapper .wizzy-autocomplete-top-products p.top-products-title
{
    font-style: normal;
    font-weight: var(--font-body-bold-weight, 600);
    font-size: .75rem !important;
    line-height: 2 !important;
    letter-spacing: .1em !important;
    text-transform: uppercase !important;
    color: var(--color-body) !important;
}
@media screen and (max-width: 768px) {
    .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-facet-list-block .wizzy-facet-body .wizzy-facet-list
    {
        height: 97vh;
    }
    .wizzy-search-wrapper
    {
        width: 100%;
    }
    .wizzy-search-wrapper {
        margin-top: 50px !important;
    }
    .wizzy-filters-overlay .announcement-bar-section
    {
        display: none;
    }
    .wizzy-filters-overlay .back-to-top
    {
        display: none;
    }
    .wizzy-filters-overlay
    {
        overflow: hidden;
    }
    .wizzy-search-wrapper .wizzy-search-filters-left .facet-search-wrapper .facet-head-search-input
    {
        font-size: 16px;
    }
    .wizzy-search-results-rendered .header-section
    {
        background: #fff;
    }
    .wizzy-search-results-rendered .bk-03-sticky-container
    {
        display: none !important;
    }
    .wizzy-search-results-rendered .thb-product-detail.product.custom-cursor
    {
        display: none !important;
    }
    .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-facet-list-block .wizzy-facet-body.facet-body-inStock
    {
        height: 98%;
    }
    .wizzy-grid-filters-box .wizzy-facet-list
    {
        margin-left: 0;
    }
    .wizzy-search-wrapper.has-filters-button-at-top .wizzy-mobile-filter-button
    {
        height: 100%;
    }
    .wzGridFilters-more-less-btn
    {
        min-width: fit-content;
    }
    .wizzy-grid-filters-box {
        flex: 0 0 100%;
        background: #fff;
        border: 1px solid #000;
        margin: unset;
        margin-bottom: 20px;
        max-width: 100%;
        overflow: auto;
        z-index: 9;
    }
    .wizzy-search-wrapper.has-filters-button-at-top .wizzy-search-results-wrapper .wizzy-search-results-container .wizzy-search-filters-top .search-filters-top-wrapper .wizzy-search-sort-wrapper
    {
        height: 100%;
    }

    .wizzy-search-wrapper.mobileTapped
    {
        top: 0;
    }
    .wizzy-search-empty-results-wrapper.mobileTapped
    {
        z-index: 10;
        top: 0;
    }
    .wizzy-search-wrapper.has-filters-button-at-top .wizzy-search-results-wrapper .wizzy-filters-mobile-entry
    {
        align-items: center;
        font-weight: var(--font-body-bold-weight, 600);
        font-size: .8rem;
        text-transform: uppercase;
        /* margin-right: 30px; */
        letter-spacing: .1em;
        color: #000;
        top: 70px !important;
    }
    .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-results-container .wizzy-search-filters-top .search-filters-top-wrapper .wizzy-search-sort-wrapper .wizzy-sort-container
    {
        top: 70px !important;
    }
    .wizzy-common-select-container .wizzy-common-select-options .wizzy-common-select-option
    {
        align-items: center;
        font-weight: var(--font-body-bold-weight, 600);
        font-size: .8rem;
        text-transform: uppercase;
        /* margin-right: 30px; */
        letter-spacing: .1em;
        color: #000;
    }
    .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-results-container .wizzy-search-filters-top .search-filters-top-wrapper .wizzy-search-sort-wrapper .wizzy-sort-container .wizzy-common-select-wrapper .wizzy-common-select-container .wizzy-common-select-selector .wizzy-common-select-label
    {
        align-items: center;
        font-weight: var(--font-body-bold-weight, 600);
        font-size: .8rem;
        text-transform: uppercase;
        /* margin-right: 30px; */
        letter-spacing: .1em;
        color: #000;
    }
    .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-results-container .wizzy-search-filters-top .search-filters-top-wrapper .wizzy-search-sort-wrapper .wizzy-sort-container .wizzy-common-select-wrapper .wizzy-common-select-container .wizzy-common-select-selector .wizzy-common-select-label:before
    {
        width: 16px !important;
        height: 16px !important;
        margin-top: 0;
    }
    .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-filters-mobile-entry:before
    {
        width: 16px;
        height: 16px;
        background-image: url("data:image/svg+xml,%3Csvg width='12' height='10' viewBox='0 0 12 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.55372 7.58824L1 7.58825M11.1818 7.58825L8.40496 7.58824M2.85124 2.41177L1 2.41173M11.1818 2.41173L4.70248 2.41177M4.70248 1V3.82352M8.40496 9V6.17648' stroke='%23484f56' stroke-width='1.3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        margin-top: 0;
    }
    input.facet-head-search-input::placeholder
    {
        color: #3e4152;
    }
    .wizzy-facet-body.facet-body-sellingPrice .wizzy-facet-list-item
    {
        margin-left: 20px;
    }
    .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-mobile-filter-buttons .wizzy-apply-all-button{
    color: #54a5cd;
    border-color: transparent;
    background-color: #fff;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 700;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    outline: 0;
    padding: 10px 12px;
    font-size: 13px;
    line-height: 2.5;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
    display: inline-flex
;
    cursor: pointer;
    padding: 5px 20px;
    align-items: center;
    justify-content: center;
    min-height: 35px;
    font-size: 1rem;
    font-weight: var(--font-body-medium-weight, 600);
    letter-spacing: var(--button-letter-spacing, .02em);
    border: 1px solid var(--solid-button-background, var(--color-accent));
    background: var(--solid-button-background, var(--color-accent));
    color: var(--solid-button-label, #fff);
    border-radius: var(--button-border-radius, 0px);
    text-align: center;
    position: relative;
    z-index: 1;
    overflow: hidden;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: color .25s cubic-bezier(.104,.204,.492,1), background-color .25s cubic-bezier(.104,.204,.492,1), border-color .25s cubic-bezier(.104,.204,.492,1);
    line-height: normal;
    height: fit-content;
  }
  .wizzy-search-wrapper .wizzy-search-filters-left .wizzy-filters-header .wizzy-filters-clear-all
  {
    display: none;
  }
  .wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left .wizzy-filters-close-btn
  {
    display: block !important;
  }
  .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-facet-list-block .wizzy-facet-body .facet-search-wrapper .facet-head-search-input
  {
    margin-bottom: 0;
  }
  .wizzy-filters-close-btn
  {
    z-index: 999999 !important;
    position: absolute;
    right: 15px;
    left: unset !important;
  }

  .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-mobile-filter-buttons
  {
    padding: 20px;
  }
    .wizzy-filters-clear-all.desktop
  {
    color: #3e4152;
    border-color: transparent;
    width: fit-content !important;
    background-color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    outline: 0;
    font-size: 12px;
    line-height: 2.5;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-bottom: 1px solid grey;
    border-radius: 0px;
  }
    .wizzy-search-wrapper .wizzy-search-filters-left .wizzy-filters-facet-block .wizzy-facet-head.wizzy-selected-facet .facet-head-right:after
    {
        left: 0px !important;
    }
    .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-results-container .wizzy-search-results .wizzy-search-results-list .wizzy-result-product
    {
        flex: 0 0 50%;
        max-width: 50%;
        border-right: unset;
        border-bottom: unset;
    }
    .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-filters-header .header-title
    {
        font-size: 18px;
    }
    .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-facet-list-block .wizzy-facet-body
    {
        border-left: 1px solid #e2e2e2;
    }
    .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-facet-list-block .wizzy-facet-head
    {
        border-bottom: unset;
        background: #fff;

    }
    .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-facet-list-block
    {
        padding-top: 15px !important;
        background: #fff;
    }
    .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-facet-list-block .wizzy-filters-facet-block
    {
        background: #fff;
        padding: 10px 0;

    }
    .wizzy-filters-overlay theme-header
    {
        display: none !important;
    }
    .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-results-container .wizzy-search-results
    {
        border-top: unset !important;
    }
    .wizzy-search-wrapper
    {
        z-index: 10 !important;
    }
    .wizzy-search-wrapper.has-filters-button-at-top .wizzy-sort-container
    {
        z-index: 10;
    }
    .wizzy-search-wrapper.has-filters-button-at-top a.wizzy-filters-mobile-entry
    {
        z-index: 10;
    }
    .wizzy-search-results-rendered #wrapper .click-capture
    {
        z-index: 111;
    }
    /* Autocomplete Css */
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-suggestions
    {
        width: 100%;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-suggestions ul.autocomplete-suggestions-list
    {
        display: flex;
        flex-wrap: wrap;
        padding: 0 15px;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-suggestions ul.autocomplete-suggestions-list li.autocomplete-item a.autocomplete-link
    {
        font-size: 14px;
        font-family: var(--custom_regular);
        display: flex;
        align-items: center;
        gap: 6px;
        border: 1px solid rgba(217, 217, 217, .4);
        border-radius: 4px;
        /* padding: 7px; */
        line-height: 1;
        font-weight: 400;
        margin-right: 8px;
        margin-bottom: 8px;
        padding: 10px;
        border-radius: 62px;
    }
    span.wizzy-autocomplete-label
    {
        width: auto;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-top-products p.top-products-title
    {
        flex: 0 0 100%;
        font-size: 20px;
        text-transform: capitalize;
        color: #000;
        letter-spacing: 0.7px;
        height: 32px;
        /* padding-left: 7px; */
        margin-bottom: 5px;
        opacity: 1.3;
        text-wrap: nowrap;
        line-height: 1.5;
        margin-bottom: 10px;
        padding: unset;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-suggestions ul.autocomplete-suggestions-list li.autocomplete-item-head
    {
        flex: 0 0 100%;
        font-size: 20px;
        text-transform: capitalize;
        color: #000;
        letter-spacing: 0.7px;
        height: 32px;
        /* padding-left: 7px; */
        margin-bottom: 5px;
        opacity: 1.3;
        text-wrap: nowrap;
        line-height: 1.5;
        margin-bottom: 10px;
        padding: unset;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-top-products
    {
        width: 100%;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-top-products .autocomplete-top-products-view-more .wizzy-autocomplete-top-products-view-more
    {
        background: #000;
        width: 100%;
        justify-content: center;
        align-items: center;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-top-products ul.autocomplete-top-products li.topproduct-item
    {
        width: 50%;
        flex: 0 0 50%;
        padding-left: unset !important;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-top-products .autocomplete-top-products-view-more .wizzy-autocomplete-top-products-view-more
    {
        width: 80%;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-suggestions ul.autocomplete-suggestions-list li.autocomplete-item:last-child a.autocomplete-link
    {
        border-bottom: 1px solid rgba(217, 217, 217, .4) !important;
    }
    .wizzy-autocomplete-wrapper
    {
        width: calc(100vw - 30px) !important;
        left: unset !important;
        right: 0 !important;
        max-height: 94vh;
        scrollbar-width: thin;
        overflow: auto;
        z-index: 130 !important;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-top-products
    {
        padding-left: 15px !important;
    }
    .autocomplete-text-wrapper
    {
        display: none !important;
    }
    /* Autocomplete Css ends */
    .side-panel.search-drawer
    {
        z-index: 125 !important;
    }
}


.icon-wishlist-heart-empty
{
    display: unset !important;
}
.wizzy-autocomplete-wrapper .wizzy-autocomplete-suggestions ul.autocomplete-suggestions-list li.autocomplete-item a.autocomplete-link:hover, .wizzy-autocomplete-wrapper .wizzy-autocomplete-suggestions ul.autocomplete-suggestions-list li.autocomplete-item a.autocomplete-link[data-focus=true]
{
    background: #000;
    color: #fff;
}
.wizzy-search-wrapper .wizzy-search-filters-left .wizzy-filters-facet-block .wizzy-facet-head.wizzy-selected-facet .facet-head-right:after
{
    
    display: block;
    position: absolute;
    font-size: 12px;
    z-index: 1;
    left: -15px;
    top: 0;
    height: 100%;
    width: 5px;
    background: #000;
}
.wizzy-search-wrapper .wizzy-search-filters-left .wizzy-filters-facet-block .wizzy-facet-head .facet-head-right:after
{
    content: '' !important;
}
.wizzy-search-wrapper .wizzy-search-filters-left .wizzy-filters-facet-block
{
    border: none !important;
}
.wizzy-search-wrapper .wizzy-search-filters-left .header-title
{
    margin: 0;
    line-height: 1;
    font-size: .9375rem;
    letter-spacing: .1em;
    font-weight: var(--font-body-bold-weight, 600);
    color: var(--color-body);
    text-transform: uppercase;
}
.wizzy-search-wrapper .wizzy-search-filters-left .wizzy-filters-facet-block.collapsible.collapsed .wizzy-facet-head .facet-head-right:after
{
    content:'' !important;
}
.wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left .wizzy-filters-close-btn
{
    width: 16px;
    height: 16px;
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13 1L1 13M13 13L1 1' stroke='%23484f56' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.wizzy-search-wrapper .wizzy-search-filters-left .wizzy-filters-facet-block.collapsible .wizzy-facet-head .facet-head-title,
{
    letter-spacing: .02em;
    font-weight: var(--font-body-bold-weight, 600);
    padding: 5px 0;
    align-items: center;
    cursor: pointer;
    color: var(--color-body);
}
.facet-item-label-value
{
    letter-spacing: .02em;
    font-weight: 400;
    color: var(--color-body);
    font-size: 16px;
}
.wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper.has-facets-in-drawer.facets-drawer-on-left .wizzy-search-results-wrapper .wizzy-search-filters-left .wizzy-filters-header
{
    padding: 17px 30px;
}
.wizzy-search-wrapper .wizzy-search-filters-left .wizzy-filters-facet-block.collapsible .wizzy-facet-head
{
    padding-left: 17px;
}
.wizzy-facet-body.facet-body-sellingPrice .wizzy-facet-list
{
    margin-top: 60px;
}
.wizzy-facet-body.facet-body-sellingPrice .facet-search-wrapper
{
    display: none;
}
.wizzy-facet-body.facet-body-inStock .thb-filter-availability 
{
    margin-top: 25px;
    margin-left: 15px;
}
@media screen and (min-width: 768px) {
    .facet-head-search
    {
        display: none !important;
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-selected-filters ul.wizzy-selected-facet-list li.wizzy-selected-facet-list-item:hover 
    {
        border-color: #121212 !important;
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-selected-filters ul.wizzy-selected-facet-list li.wizzy-selected-facet-list-item:hover .wizzy-selected-facet-delete
    {
        background: #121212;
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-selected-filters ul.wizzy-selected-facet-list li.wizzy-selected-facet-list-item:hover .wizzy-selected-facet-delete svg path {
        fill: #fff;
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-selected-filters ul.wizzy-selected-facet-list li.wizzy-selected-facet-list-item
    {
        height: 28px !important;
        display: inline-flex !important;
        align-items: center;
        padding: 3px 0 3px 10px !important;
        /* margin: 6px 6px 0 0; */
        font-size: .75rem !important;
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-selected-filters ul.wizzy-selected-facet-list li.wizzy-selected-facet-list-item .facet-item-label-value 
    {
        letter-spacing: .02em;
        font-weight: 400;
        color: var(--color-body);
        font-size: 16px;
        font-size: .75rem;
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-selected-filters ul.wizzy-selected-facet-list li.wizzy-selected-facet-list-item .wizzy-selected-facet-delete:after {
        content: unset !important;
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-selected-filters ul.wizzy-selected-facet-list li.wizzy-selected-facet-list-item .wizzy-selected-facet-delete
    {
        margin-left: 10px;
        display: flex;
        padding: 3px;
        align-items: center;
        justify-content: center;
        width: min-content;
        height: 26px;
        border-left: 1px solid var(--color-border);
    }
    .wizzy-autocomplete-wrapper
    {
        position: fixed !important;
    }
    .wizzy-search-filters-left-wrapper .wizzy-common-select-container .wizzy-common-select-selector
    {
        display: flex;
        align-items: center;
        border: unset;
        width: 100%;
    }
    .wizzy-search-filters-left-wrapper .wizzy-common-select-container .wizzy-common-select-selector .wizzy-common-select-label
    {
        display: block !important;
    }
    .wizzy-common-select-container .wizzy-common-select-selector .wizzy-common-select-label:after
    {
        content: '';
    }
    .wizzy-common-select-selectedItem
    {
        margin-left: auto;
    }
    span.wizzy-selected-facet-delete:empty
    {
        display: inline-block;
    }
    .wizzy-search-wrapper
    {
        width: -webkit-fill-available;
        padding-left: 20px;
        padding-right: 35px;
        max-width: 100%;
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-selected-filters ul.wizzy-selected-facet-list li.wizzy-selected-facet-list-item span.wizzy-selected-facet-delete:after
    {
        content: "✕";
        color: #979797;
        margin-left: 3px;
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-selected-filters ul.wizzy-selected-facet-list li.wizzy-selected-facet-list-item
    {
        margin: 0 15px 15px 0;
        border: 1px solid #e3e3e3;
        padding: 7px 10px;
        cursor: pointer;
        font-size: 13px;
        border-radius: unset !important;
        border: 1px solid var(--color-border);
        height: 28px;
        display: inline-flex;
        align-items: center;
        /* padding: 3px 0 3px 10px; */
        /* margin: 6px 6px 0 0; */
        font-size: .75rem;
        color: var(--color-body);
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-selected-filters ul.wizzy-selected-facet-list
    {
        margin: 0;
        padding: 0;
        list-style: none;
        display: flex;
        flex-wrap: wrap;
        align-items: baseline;
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-selected-filters ul.wizzy-selected-facet-list li.wizzy-selected-facet-list-item
    {
        margin: 0 15px 15px 0;
        border: 1px solid #e3e3e3;
        padding: 7px 10px;
        cursor: pointer;
        font-size: 13px;
        border-radius: 30px;
    }
    .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-mobile-filter-buttons{
    display: block;
    border-top: 1px solid #eaeaec;
    text-align: center;
    width: 585px;
    bottom: 0;
    position: fixed;
    margin: 0;
    background: #fff;
    padding: 20px;
  }

  .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-mobile-filter-buttons .wizzy-filters-close-button-block{
    width: 50%;
    float: left;
    padding-right: 16px;
    position: relative;
    overflow: hidden;
  }
  .wizzy-search-wrapper .wizzy-search-filters-left .wizzy-filters-header .wizzy-filters-clear-all
  {
    display: none !important;
  }
  .wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left .wizzy-filters-close-btn
  {
    display: block;
  }
  .wizzy-filters-clear-all.desktop
  {
    color: #3e4152;
    border-color: transparent;
    width: fit-content !important;
    background-color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    outline: 0;
    font-size: 12px;
    line-height: 2.5;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-bottom: 1px solid grey;
    border-radius: 0px;
  }
  .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-mobile-filter-buttons .wizzy-filters-close-button{
    color: #3e4152;
    border-color: transparent;
    width: fit-content !important;
    background-color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    outline: 0;
    font-size: 12px;
    line-height: 2.5;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-bottom: 1px solid grey;
    border-radius: 0px;
    display: none !important;
  }

  .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-mobile-filter-buttons .wizzy-mobile-filter-buttons-divider{
    border-left: 1px solid #eaeaec;
    width: 2px;
    height: 22px;
    position: absolute;
    left: 50%;
    top: 15px;
  }

  .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-mobile-filter-buttons .wizzy-apply-all-button-block{
    width: 50%;
    float: left;
    position: relative;
    overflow: hidden;
  }

  .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-mobile-filter-buttons .wizzy-apply-all-button{
    color: #54a5cd;
    border-color: transparent;
    background-color: #fff;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 700;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    outline: 0;
    padding: 10px 12px;
    font-size: 13px;
    line-height: 2.5;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
    display: inline-flex
;
    cursor: pointer;
    padding: 5px 20px;
    align-items: center;
    justify-content: center;
    min-height: 35px;
    font-size: 1rem;
    font-weight: var(--font-body-medium-weight, 600);
    letter-spacing: var(--button-letter-spacing, .02em);
    border: 1px solid var(--solid-button-background, var(--color-accent));
    background: var(--solid-button-background, var(--color-accent));
    color: var(--solid-button-label, #fff);
    border-radius: var(--button-border-radius, 0px);
    text-align: center;
    position: relative;
    z-index: 1;
    overflow: hidden;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: color .25s cubic-bezier(.104,.204,.492,1), background-color .25s cubic-bezier(.104,.204,.492,1), border-color .25s cubic-bezier(.104,.204,.492,1);
    line-height: normal;
  }
    .wizzy-search-wrapper .wizzy-search-filters-left .wizzy-facet-body .wizzy-facet-list
    {
        margin-left: 16px;
        margin-top: 16px;
    }
    input.facet-head-search-input::placeholder
    {
        color: #3e4152;
    }
    .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-facet-list-block .wizzy-facet-body .facet-search-wrapper{
    position: relative;
    left: 0;
    top: 0;
    z-index: 2;
  }

  .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-facet-list-block .wizzy-facet-body .facet-search-wrapper::before{
    content: "";
    position: absolute;
    top: 59%;
    left: 28px;
    transform: translateY(-50%);
    width: 14px;
    height: 14px;
    background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCIgdmlld0JveD0iMCAwIDI0IDI0Ij4KPGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KPHBhdGggZmlsbD0iIzNFNDE1MiIgZD0iTTMuNDM4IDkuNzU0YTYuNDE1IDYuNDE1IDAgMDE2LjQwOC02LjQwOSA2LjQxNSA2LjQxNSAwIDAxNi40MDkgNi40MDkgNi40MTYgNi40MTYgMCAwMS02LjQwOSA2LjQwOCA2LjQxNiA2LjQxNiAwIDAxLTYuNDA4LTYuNDA4TTIxLjgxNiAyMC44N2wtNS45NzQtNi4wMmE3LjgzOSA3LjgzOSAwIDAwMS44OC01LjA5N2MwLTQuMzQzLTMuNTM0LTcuODc1LTcuODc2LTcuODc1LTQuMzQyIDAtNy44NzUgMy41MzItNy44NzUgNy44NzUgMCA0LjM0MiAzLjUzMyA3Ljg3NSA3Ljg3NSA3Ljg3NWE3LjgzNyA3LjgzNyAwIDAwNC45NDYtMS43NTNsNS45ODMgNi4wMjlhLjczLjczIDAgMDAxLjAzNy4wMDQuNzMzLjczMyAwIDAwLjAwNC0xLjAzOCIvPgo8cGF0aCBkPSJNMCAwaDI0djI0SDB6IiBvcGFjaXR5PSIwLjA1Ii8+CjwvZz4KPC9zdmc+') 0 0/100%;
    z-index: 4;
  }

  .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-facet-list-block .wizzy-facet-body .facet-search-wrapper .facet-head-search-input{
    display: block;
    position: unset;
    width: 100%;
    background-color: #f4f4f5;
    border-radius: 2px;
    border: 1px solid #d4d5d9;
    margin-left: 16px;
    margin-top: 10px;
    padding: 10px 0 10px 33px;
    min-height: 40px;
    color: #3e4152;
    margin-bottom: 0;
  }
    .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper .wizzy-search-results-wrapper .wizzy-search-filters-left.wizzy-v2 .wizzy-search-filters-left-wrapper .wizzy-facet-list-block .wizzy-facet-body
    {
        width: 400px;
        position: absolute;
        left: 200px;
        display: none;
        position: fixed;
        top: 0;
        padding-top: 54px;
        padding-right: 12px;
        margin: 0;
        border-left: none;
        height: 100%;
        border-left: 1px solid #e3e3e3;
        padding-left: 20px;
        max-height: 70vh;
    }
    .wizzy-facet-body.facet-body-sellingPrice
    {
        margin-top: 20px !important;
    }
    .wizzy-filters-close-btn
    {
        z-index: 9999999 !important;
        left: 560px !important;
        top: 10px;
    }
    .wizzy-facet-list-block
    {
        width: 180px;
        height: 70vh;
    }
    .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper.has-facets-in-drawer.facets-drawer-on-left .wizzy-search-results-wrapper .wizzy-search-filters-left .wizzy-filters-header
    {
        width: 600px;
        max-width: unset;
    }
    .wizzy-overlay-opened.wizzy-filters-overlay .wizzy-search-wrapper.has-facets-in-drawer.facets-drawer-on-left .wizzy-search-results-wrapper .wizzy-search-filters-left .wizzy-search-filters-left-wrapper
    {
        width: 600px;
        max-width: unset;
    }
    .wizzy-search-summary-container, .wizzy-search-wrapper.has-left-facets .wizzy-search-summary-container
    {
        padding-left: 30px;
    }
    /* .wizzy-search-wrapper .wizzy-search-results-container .wizzy-search-filters-top
    {
        padding-left: 10px;
    }
    .wizzy-search-wrapper.has-left-facets .wizzy-search-results-wrapper .wizzy-search-results-container .wizzy-search-results
    {
        padding-left: 0;
    } */
    .wizzy-filters-desktop-entry
    {
        display: inline-flex;
        align-items: center;
        font-weight: var(--font-body-bold-weight, 600);
        font-size: .8rem;
        text-transform: uppercase;
        /* margin-right: 30px; */
        letter-spacing: .1em;
        color: #000;
        border: none;
    }
    .wizzy-filters-desktop-entry svg
    {
        width: 14px;
        height: auto;
        margin-right: 10px;
    }
    .wizzy-search-wrapper.has-left-facets .wizzy-search-results-wrapper .wizzy-search-results-container .wizzy-search-filters-top
    {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-search-filters-top .search-filters-top-wrapper .wizzy-search-sort-wrapper .wizzy-sort-container
    {
        margin-bottom: unset !important;
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-search-filters-top .filters-list-top-values-wrapper
    {
        display: none;
    }
    .back-to-top
    {
        display: none;
    }
    .side-panel.search-drawer
    {
        z-index: 100 !important;
    }
    .wizzy-overlay-opened.wizzy-common-select-body-overlay .has-facets-in-drawer .wizzy-filters-bg
    {
        display: none !important;
    }
    .wizzy-search-results-rendered #wrapper .click-capture
    {
        z-index: 95;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-suggestions
    {
        width: 100%;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-suggestions ul.autocomplete-suggestions-list
    {
        display: flex;
        flex-wrap: wrap;
        padding: 0 15px;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-suggestions ul.autocomplete-suggestions-list li.autocomplete-item a.autocomplete-link
    {
        font-size: 14px;
        font-family: var(--custom_regular);
        display: flex;
        align-items: center;
        gap: 6px;
        border: 1px solid rgba(217, 217, 217, .4);
        border-radius: 4px;
        /* padding: 7px; */
        line-height: 1;
        font-weight: 400;
        margin-right: 8px;
        margin-bottom: 8px;
        border-radius: 62px;
    }
    span.wizzy-autocomplete-label
    {
        width: auto;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-top-products p.top-products-title
    {
        flex: 0 0 100%;
        font-size: 20px;
        text-transform: capitalize;
        color: #000;
        letter-spacing: 0.7px;
        height: 32px;
        /* padding-left: 7px; */
        margin-bottom: 5px;
        opacity: 1.3;
        text-wrap: nowrap;
        line-height: 1.5;
        margin-bottom: 10px;
        padding: unset;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-suggestions ul.autocomplete-suggestions-list li.autocomplete-item-head
    {
        flex: 0 0 100%;
        font-size: 20px;
        text-transform: capitalize;
        color: #000;
        letter-spacing: 0.7px;
        height: 32px;
        /* padding-left: 7px; */
        margin-bottom: 5px;
        opacity: 1.3;
        text-wrap: nowrap;
        line-height: 1.5;
        margin-bottom: 10px;
        padding: unset;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-top-products
    {
        width: 100%;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-top-products .autocomplete-top-products-view-more .wizzy-autocomplete-top-products-view-more
    {
        background: #000;
        width: 100%;
        justify-content: center;
        align-items: center;
    }
    .wizzy-autocomplete-wrapper .wizzy-autocomplete-top-products ul.autocomplete-top-products li.topproduct-item
    {
        width: 50%;
        flex: 0 0 50%;
        padding-left: unset !important;
    }
    .wz-autocomplete-sugegstions-products-wrapper
    {
        flex-direction: column;
    }
    .wizzy-autocomplete-wrapper
    {
        width: 480px !important;
        left: unset !important;
        right: 0 !important;
        max-height: 94vh;
        scrollbar-width: thin;
        overflow: auto;
        z-index: 100 !important;
    }
    .wizzy-common-select-container .wizzy-common-select-selector
    {
        min-width: 150px;
        border: unset !important;
    }
    .wizzy-common-select-container .wizzy-common-select-options
    {
        z-index: 10 !important;
        border: 1px solid #000;
        border-top: 1px solid #000;
    }
    .wizzy-common-select-container .wizzy-common-select-options .wizzy-common-select-option:hover
    {
        background: #1967d2;
        color: #fff;
    }
    .wizzy-common-select-selectedItem
    {
        font-size: .75rem;
        line-height: 1rem;
        letter-spacing: .1em;
        text-transform: uppercase;
        border: 0;
        height: auto;
        padding-left: 0;
        padding-top: 0;
        padding-bottom: 0;
        font-weight: 600;
    }
    .wizzy-common-select-label
    {
        display: none !important;
    }
    .wizzy-search-wrapper .wizzy-search-results-container .wizzy-search-results .wizzy-search-results-list .wizzy-result-product
    {
        flex: 0 0 25%;
        max-width: 25%;
    }
}